[ubuntu/groovy-proposed] libmoox-late-perl 0.100-1 (Accepted)

Gianfranco Costamagna costamagnagianfranco at yahoo.it
Mon Apr 27 14:29:42 UTC 2020


libmoox-late-perl (0.100-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ intrigeri ]
  * Import new upstream release

  [ gregor herrmann ]
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Annotate test-only build dependencies with <!nocheck>.

Date: 2020-04-25 04:32:34.112577+00:00
Signed-By: Gianfranco Costamagna <costamagnagianfranco at yahoo.it>
https://launchpad.net/ubuntu/+source/libmoox-late-perl/0.100-1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list